<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Factorial</title>

</head>
<body>
<script src="./js/script.js"></script>
</body>
</html>

<!--Рекурсия — это функция вызывающая сама себя и служит альтернативой циклам, но более легкая для восприятия и поддержки.-->